@charset "euc-jp";

* {
	margin: 0;
	padding: 0;
}

body {
	border-top: 5px solid #16a76c;
	text-align: center;
	margin: 0 auto;
	font-size: 14px;
	line-height: 170%;
	color: #333333;
}

img {
	border: 0;
}

img.new {
	padding: 2px 5px 6px 0;
	vertical-align: middle;
}

a {
	color: #125ea7;
}

table {
	margin: 0 10px 20px;
	border: 1px solid #cccccc;
	border-collapse: collapse;
}

table.noborder {
	margin: 10px 0;
	border: 0;
}

table.noborder td {
	border: 0;
	padding: 2px 8px;
}

th {
	border: 1px solid #cccccc;
	border-collapse: collapse;
	padding: 2px 8px;
	background: #efefef;
}

td {
	border: 1px solid #cccccc;
	border-collapse: collapse;
	padding: 2px 8px;
}

ol {
	margin: 10px 5px 10px 25px;
}

ol li {
	margin: 0 0 10px 0;
}

#wrapper {
	width: 780px;
	margin: 0 auto;
}

/*===========================================
header
===========================================*/
#header {
	width: 780px;
	height: 68px;
}

#header h1 {
	float: left;
	background: url(../img/logo.jpg) no-repeat;
	width: 260px;
	height: 68px;
	text-indent: -9999px;
}

#header h1 a {
	display: block;
	width: 260px;
	height: 68px;
}

#header h2 {
	font-size: 12px;
	text-align: right;
	font-weight: normal;
	padding: 45px 0 0 0;
}

/*===========================================
navi
===========================================*/
#navi {
	width: 780px;
	height: 31px;
	margin: 10px 0;
}

#navi li {
	float: left;
	list-style: none;
}

#navi li.navi01 a {
	display: block;
	width: 62px;
	height: 31px;
	background: url(../img/navi.jpg) no-repeat 0 0;
}

#navi li.navi02 a {
	display: block;
	width: 102px;
	height: 31px;
	background: url(../img/navi.jpg) no-repeat -62px 0;
}

#navi li.navi03 a {
	display: block;
	width: 74px;
	height: 31px;
	background: url(../img/navi.jpg) no-repeat -164px 0;
}

#navi li.navi04 a {
	display: block;
	width: 76px;
	height: 31px;
	background: url(../img/navi.jpg) no-repeat -238px 0;
}

#navi li.navi05 a {
	display: block;
	width: 75px;
	height: 31px;
	background: url(../img/navi.jpg) no-repeat -314px 0;
}

#navi li.navi06 a {
	display: block;
	width: 132px;
	height: 31px;
	background: url(../img/navi.jpg) no-repeat -389px 0;
}

#navi li.navi07 a {
	display: block;
	width: 81px;
	height: 31px;
	background: url(../img/navi.jpg) no-repeat -521px 0;
}

#navi li.navi08 a {
	display: block;
	width: 76px;
	height: 31px;
	background: url(../img/navi.jpg) no-repeat -602px 0;
}

#navi li.navi09 a {
	display: block;
	width: 102px;
	height: 31px;
	background: url(../img/navi.jpg) no-repeat -678px 0;
}





#navi li.navi01 a:hover {
	display: block;
	width: 62px;
	height: 31px;
	background: url(../img/navi.jpg) no-repeat 0 -31px;
}

#navi li.navi02 a:hover {
	display: block;
	width: 102px;
	height: 31px;
	background: url(../img/navi.jpg) no-repeat -62px -31px;
}

#navi li.navi03 a:hover {
	display: block;
	width: 74px;
	height: 31px;
	background: url(../img/navi.jpg) no-repeat -164px -31px;
}

#navi li.navi04 a:hover {
	display: block;
	width: 76px;
	height: 31px;
	background: url(../img/navi.jpg) no-repeat -238px -31px;
}

#navi li.navi05 a:hover {
	display: block;
	width: 75px;
	height: 31px;
	background: url(../img/navi.jpg) no-repeat -314px -31px;
}

#navi li.navi06 a:hover {
	display: block;
	width: 132px;
	height: 31px;
	background: url(../img/navi.jpg) no-repeat -389px -31px;
}

#navi li.navi07 a:hover {
	display: block;
	width: 81px;
	height: 31px;
	background: url(../img/navi.jpg) no-repeat -521px -31px;
}

#navi li.navi08 a:hover {
	display: block;
	width: 76px;
	height: 31px;
	background: url(../img/navi.jpg) no-repeat -602px -31px;
}

#navi li.navi09 a:hover {
	display: block;
	width: 102px;
	height: 31px;
	background: url(../img/navi.jpg) no-repeat -678px -31px;
}





#navi li.navi01 a.focus {
	display: block;
	width: 62px;
	height: 31px;
	background: url(../img/navi.jpg) no-repeat 0 -31px;
}

#navi li.navi02 a.focus {
	display: block;
	width: 102px;
	height: 31px;
	background: url(../img/navi.jpg) no-repeat -62px -31px;
}

#navi li.navi03 a.focus {
	display: block;
	width: 74px;
	height: 31px;
	background: url(../img/navi.jpg) no-repeat -164px -31px;
}

#navi li.navi04 a.focus {
	display: block;
	width: 76px;
	height: 31px;
	background: url(../img/navi.jpg) no-repeat -238px -31px;
}

#navi li.navi05 a.focus {
	display: block;
	width: 75px;
	height: 31px;
	background: url(../img/navi.jpg) no-repeat -314px -31px;
}

#navi li.navi06 a.focus {
	display: block;
	width: 132px;
	height: 31px;
	background: url(../img/navi.jpg) no-repeat -389px -31px;
}

#navi li.navi07 a.focus {
	display: block;
	width: 81px;
	height: 31px;
	background: url(../img/navi.jpg) no-repeat -521px -31px;
}

#navi li.navi08 a.focus {
	display: block;
	width: 76px;
	height: 31px;
	background: url(../img/navi.jpg) no-repeat -602px -31px;
}

#navi li.navi09 a.focus {
	display: block;
	width: 102px;
	height: 31px;
	background: url(../img/navi.jpg) no-repeat -678px -31px;
}


#navi span {
	display: none;
}

/*===========================================
path
===========================================*/
#path {
	text-align: left;
	color: #666666;
	margin: 0 0 10px 0;
	font-size: 12px;
}

#path a {
	color: #666666;
}

/*===========================================
main
===========================================*/
#main {
	width: 740px;
	margin: 0 20px 50px 20px;
	text-align: left;
	display: inline-block;
}

#main h4 {
	clear: both;
	width: 100%;
	font-size: 15px;
	margin: 25px 0 15px 0;
	padding: 0 0 4px 4px;
	border-bottom: 1px dotted #999999;
	line-height: 16px;
	display: inline-block;
	color: #666666;
}

#main h4 span {
	padding: 0 0 0 8px;
	display: inline-block;
	border-left: 4px solid #2e84dc;
}

#main h5 {
	color: #2f84db;
	font-size: 15px;
	line-height: 160%;
	margin: 0 5px 10px;
}

#main p {
	margin: 0 5px 10px;
}



#main p.caption {
	width: 300px;
	line-height: 130%;
	text-align: center;
	margin: 5px 0 0 0;
	font-weight: bold;
}

#main p.caption2 {
	width: 170px;
	line-height: 130%;
	text-align: center;
	margin: 5px 0 0 0;
	font-weight: bold;
}

#main .bggray {
	background: #efefef;
}

#main .bg01 {
	background: #eaf4ff;
	padding: 0 20px;
}

#main .bg02 {
	background: #FFFBD7;
}

#main .pdf {
	margin: 10px;
}

#main .pdf li {
	list-style: none;
	background: url(../img/icon_pdf.gif) no-repeat 0 4px;
	padding: 0 0 0 20px;
	line-height: 28px;
}

#main .txtred {
	color:#cc0000;
}

#main .txtblue {
	color: #2e84dc;
}

#main .txtcenter {
	text-align: center;
}

#main .txtnormal {
	font-weight: normal;
}

#main .clear {
	clear: both;
}

#main .photo {
	float: left;
	padding: 0 25px 30px 25px;
	display: inline-block;
}

#main .newslink {
	float: right;
	background: url(../img/icon_square.jpg) no-repeat 0 6px;
	padding: 0 0 0 15px;
}

#main .sitemap01 {
	margin: 30px 50px;
}

#main .sitemap01 li {
	list-style: none;
}

#main .sitemap02 {
	margin: 0 10px 10px 10px;
}

#main .sitemap02 li {
	list-style: none;
	padding: 0 0 0 25px;
	line-height: 30px;
	background: url(../img/sitemap_back01.jpg) no-repeat;
}

#main .sitemap02 li.btm {
	background: url(../img/sitemap_back02.jpg) no-repeat;
}




.flright {
	float: right;
	margin: 0 0 0 15px;
}

.flleft {
	float: left;
}

.w255 {
	width: 255px;
}

.w550 {
	width: 550px;
}

.blue {
	margin: 10px;
}

.blue li {
	list-style: none;
	background: url(../img/icon_blue.jpg) no-repeat 0 7px;
	padding: 0 0 0 13px;
	line-height: 25px;
}

.form {
	width: 600px;
	margin: 0 0 0 30px;
}

.form th {
	width: 150px;
}

.txtsmall {
	font-size: x-small;
}




#pagetop {
	clear: both;
	float: right;
	margin: 0 0 10px 0;
}

/*===========================================
footer
===========================================*/
#footer {
	clear: both;
	width: 780px;
	color: #666666;
	margin: 0 0 10px 0;
	padding: 5px 0;
	border-top: 2px solid #cccccc;
	display: inline-block;
	font-size:13px;
	line-height: 20px;
}

#footer #footer_left {
	float: left;
	text-align: left;
	background: url(../img/logo_footer.jpg) no-repeat;
	padding: 0 0 0 45px;
}

#footer address {
	font-style: normal;
}

#footer #footer_right {
	float: right;
	text-align: right;
}

#footer #footer_right img {
	margin: 1px 0 0 10px;
}

/*===========================================
top
===========================================*/
#topimg {
	clear: both;
	margin: 5px 0 15px 0;
}

#topcolumn {
	clear: both;
	width: 780px;
	text-align: left;
	border-top: 4px solid #2f84db;
	border-right: 1px solid #cccccc;
	display: inline-block;
	margin: 0 0 15px 0;
}

#topcolumn .box {
	float: left;
	width: 257px;
 border-left: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	padding: 1px;
}

#topcolumn .box-inner {
	width: 251px;
 border: 1px solid #e9e9e9;
	padding: 2px;
	background: url(../img/topcolumn_back.jpg) repeat-x 0 bottom;
	display: inline-block;
	overflow: hidden;
}

#topcolumn h3 {
	width: 251px;
	border-bottom: 1px solid #2f84db;
	height: 31px;
	margin: 0;
	padding: 0;
}

#topcolumn img.photo {
	float: left;
	margin: 10px 5px 5px 5px;
}

#topcolumn p {
	width: 150px;
	float: right;
	margin: 10px 10px 10px 0;
	line-height: 140%;
}

#topleft {
	float: left;
	width: 520px;
	text-align: left;
}

#topleft .leftbox {
	border: 1px solid #cccccc;
	margin: 0 0 15px 0;
	padding: 1px;
}

#topleft .leftbox-inner {
	border: 1px solid #e9e9e9;
	padding: 2px;
	display: inline-block;
}

#topleft h3 {
	width: 510px;
	border-bottom: 2px solid #2f84db;
	height: 31px;
}

#topleft h4 {
	background: url(../img/icon_square.jpg) no-repeat 0 16px;
	margin: 0 0 0 5px;
	padding: 10px 0 0 15px;
	font-size: 15px;
}

#topleft p {
	margin: 5px 10px 10px 20px;
}

#topright {
	float: right;
	width: 240px;
}

#topright img {
	margin: 0 0 10px 0;
}



